from django.conf.urls import url, include
# from .api_views import *
from rest_framework import routers
from .api_1C_views import *
from .v1.user.user_api_views import *

router = routers.SimpleRouter()
# router.register(r'user', UserProfile_ViewSet)
# router.register(r'client_person', Client_Person_ViewSet)
router.register(r'v1/managers', v1_Managers_ViewSet)
router.register(r'v1/personal', v1_Personal_ViewSet)

urlpatterns = router.urls + [
    url(r'^1c/import_managers_data$', Managers_1C_import.as_view()),
    # url(r'^1c/managers_import_1C_pocket_from_file$', ),
    url(r'^1c/import_managers/get_last_timestamp$', Managers_1C_get_timestamp.as_view()),
]